*{font-size:9pt;}
body { margin:0 1em 0.8em 1em; padding: 0px;background: #ffffff ;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#666666;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-track-color:#ffffff;}

h1,h2,h3,h4,h5,p,blockquote,iframe,ul,li,dl,dd,dt,img,table,div {padding:0; margin:0;}
h1,h2,h3,h4,h5,h6{font-weight:nomal;}
iframe,a img {border:0;}
ul,ol,dl,li { list-style:none; }
ol{margin:1em 0 1em 2em;padding:0 0 0 30px;}
ol li{list-style:decimal; font-size:90%; line-height:150%;padding:0; margin:0;}
li {	border:none;padding-right:1em;}
a,address ,em,strong{	text-decoration: none; font-style: normal;}
hr { height:1px;clear:both;visibility:hidden;width:1px;}
h1 , ul{border-bottom:1px solid #cccccc;margin-bottom:5px;width:180px;}

dl{margin:0;font-size:10pt;color:#333;line-height:15pt;}
dl dt{border-bottom:1px dotted #cccccc;float:left; width:5.5em;}
dl dd{margin-left:6em;border-bottom:1px dotted #cccccc;}
